<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AUVZEGTA</genie>
		<description>Infinite health (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VEVZOKSX</genie>
		<description>Infinite health (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZUAOAAX</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUAAXA</genie>
		<description>Infinite lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEZELG</genie>
		<description>1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEZELK</genie>
		<description>9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZLATG</genie>
		<description>Start at last level reached - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZLEPG</genie>
		<description>Start at last level reached - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>SEZEGG</genie>
		<description>Give P2 an advantage</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVXLSPT</genie>
		<description>Enemies easier to shrug off</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEVXPIGE</genie>
		<description>Enemies harder to shrug off</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEEXSYPA</genie>
		<description>Normal enemies do more damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>XYUXEUZK</genie>
		<description>Knife thrower harder to beat</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVKIYSA</genie>
		<description>Don't die when time runs out (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATVKYNGG</genie>
		<description>Don't die when time runs out (2 of 2)</description>
	</cheat>
</cheats>